entity.contacts_job.manage_forms:
  route_name: entity.cj_app_type.collection
  title: 'Manage Application Form Questions'
  appears_on:
    - entity.cj_app.collection

entity.cj_app_type.add_form:
  route_name: entity.cj_app_type.add_form
  title: 'Add Form'
  appears_on:
    - entity.cj_app_type.collection
